
##############################
# Country definition for YUG #
##############################

province = { id = 382 anti_air = 2 } # Zagreb
province =
{ id         = 384
  anti_air   = 1
  air_base   = { size = 2 current_size = 2 }
  naval_base = { size = 3 current_size = 3 }
}              # Split
province = { id = 388 anti_air = 2 } # Dubrovnik
province =
{ id       = 453
  anti_air = 2
  air_base = { size = 6 current_size = 6 }
}            # Belgrade
province = { id = 454 anti_air = 1 } # Osijek

#####################
# Country main data #
#####################

country =
{ tag                    = YUG
  # Resource Reserves
  energy                 = 1000
  metal                  = 1000
  rare_materials         = 500
  oil                    = 500
  supplies               = 500
  money                  = 100
  capital                = 453
  manpower               = 155
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 6
    political_left    = 2
    freedom           = 5
    free_market       = 5
    professional_army = 3
    defense_lobby     = 7
    interventionism   = 6
  }
  SpyInfo                = { country = "ENG" NumberOfSpies = 1 }
  SpyInfo                = { country = "FRA" NumberOfSpies = 1 }
  SpyInfo                = { country = "SOV" NumberOfSpies = 1 }
  SpyInfo                = { country = "CZE" NumberOfSpies = 2 }
  SpyInfo                = { country = "GER" NumberOfSpies = 1 }
  SpyInfo                = { country = "HUN" NumberOfSpies = 2 }
  SpyInfo                = { country = "BUL" NumberOfSpies = 2 }
  SpyInfo                = { country = "ALB" NumberOfSpies = 2 }
  SpyInfo                = { country = "GRE" NumberOfSpies = 3 }
  SpyInfo                = { country = "ROM" NumberOfSpies = 4 }
  SpyInfo                = { country = "ITA" NumberOfSpies = 3 }
  nationalprovinces      = { 380 459 455 454 453 382 381 383 384 385 386 387 388 389 451 452 418 415 493 494 413 414 }
  ownedprovinces         = { 380 459 455 454 453 382 381 383 384 385 386 387 388 389 451 452 418 415 493 494 413 414 }
  controlledprovinces    = { 380 459 455 454 453 382 381 383 384 385 386 387 388 389 451 452 418 415 493 494 413 414 }
  # Eastern Minor Tech '36
  # Group D 1939 techs
  # ######################
  techapps               = { 5070  5100  4010  4020  4030  4120  4130  2150  2010  2020  2290  2300  2310  1010  1020  1190  1200  1110  2290  2300 
                             2310  2320  2400  2450  2460  2510  5010  5050  5080  5090  5110  5190  5310  6210  6300  6310  6320  9010  3010  3020 
                             3030  3400  8040  8050  14000
                           }
  # Basic Multirole Fighter (100+ BF-109 purchased in 1939)
  blueprints             = { 4040 }
  diplomacy =
  { relation = { tag = BUL value = 25 }
    relation = { tag = SLO value = 50 }
    relation = { tag = FIN value = 35 }
    relation = { tag = FRA value = 50 }
    relation = { tag = GER value = 50 }
    relation = { tag = GRE value = 100 }
    relation = { tag = HUN value = -80 }
    relation = { tag = ITA value = 75 }
    relation = { tag = ROM value = 100 }
    relation = { tag = TUR value = 100 }
  }
  headofstate            = { type = 9 id = 20001 }
  headofgovernment       = { type = 9 id = 20032 }
  foreignminister        = { type = 9 id = 20039 }
  armamentminister       = { type = 9 id = 20049 }
  ministerofsecurity     = { type = 9 id = 20056 }
  ministerofintelligence = { type = 9 id = 20063 }
  chiefofstaff           = { type = 9 id = 20007 }
  chiefofarmy            = { type = 9 id = 20008 }
  chiefofnavy            = { type = 9 id = 20009 }
  chiefofair             = { type = 9 id = 20010 }
  dormant_ministers      = { 20002 20003 20004 20005 20006 }
  # #########################
  # ###YUGOSLAVIAN OOB####
  # #########################
  landunit =
  { id       = { type = 30007 id = 1 }
    location = 389
    name     = "[SXrA4R"
    division =
    { id       = { type = 30007 id = 2 }
      name     = "27TtXJtc"
      strength = 70
      type     = infantry
      extra    = artillery
    }
    division =
    { id       = { type = 30007 id = 3 }
      name     = "40XHXJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 4 }
      name     = "42XJtc"
      strength = 70
      type     = infantry
    }
  }
  # ########################
  # #########################
  landunit =
  { id       = { type = 30007 id = 5 }
    location = 451
    name     = "[SXrA7R"
    division =
    { id       = { type = 30007 id = 6 }
      name     = "32gOtXJtc"
      strength = 100
      type     = infantry
      extra    = artillery
    }
    division =
    { id       = { type = 30007 id = 7 }
      name     = "gOtXL"
      strength = 100
      type     = bergsjaeger
    }
    division =
    { id       = { type = 30007 id = 11 }
      name     = "1Rtc"
      strength = 70
      type     = cavalry
    }
  }
  # ########################
  # #########################
  landunit =
  { id       = { type = 30007 id = 12 }
    name     = "[SXrA1R"
    location = 453
    division =
    { id       = { type = 30007 id = 13 }
      name     = "7|eBXJtc"
      strength = 100
      type     = infantry
      extra    = artillery
    }
    division =
    { id       = { type = 30007 id = 14 }
      name     = "3Rtc"
      strength = 70
      type     = cavalry
    }
  }
  # ############################
  # ############################
  landunit =
  { id       = { type = 30007 id = 18 }
    location = 454
    name     = "[SXrA2R"
    division =
    { id       = { type = 30007 id = 19 }
      name     = "10{TXJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 20 }
      name     = "17oXJtc"
      strength = 100
      type     = infantry
    }
  }
  # ###########################
  # ###########################
  landunit =
  { id       = { type = 30007 id = 22 }
    location = 454
    name     = "[SXrA3R"
    division =
    { id       = { type = 30007 id = 23 }
      name     = "13wcFS@cJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 24 }
      name     = "15[cJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 25 }
      name     = "25@_XJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 26 }
      name     = "31R\tXJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 27 }
      name     = "2Rtc"
      strength = 70
      type     = cavalry
    }
  }
  # #############################
  # ##############################
  landunit =
  { id       = { type = 30007 id = 28 }
    location = 452
    name     = "[SXrA3hqR"
    division =
    { id       = { type = 30007 id = 29 }
      name     = "5X}fCXJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 30 }
      name     = "20uKjcJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 31 }
      name     = "46tXJtc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 33 }
      name     = "22CoXJtc"
      strength = 70
      type     = infantry
    }
  }
  # ##############################
  # ##############################
  landunit =
  { id       = { type = 30007 id = 34 }
    location = 383
    name     = "5R"
    division =
    { id       = { type = 30007 id = 35 }
      name     = "8NCXJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 36 }
      name     = "9eBcJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 37 }
      name     = "34gvcJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 38 }
      name     = "50hXJtc"
      strength = 70
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 39 }
      name     = "4Rtc"
      strength = 70
      type     = cavalry
    }
  }
  # ##############################
  # ##############################
  landunit =
  { id       = { type = 30007 id = 40 }
    location = 382
    name     = "6R"
    division =
    { id       = { type = 30007 id = 41 }
      name     = "3hDitXJtc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 42 }
      name     = "49XXJtc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 43 }
      name     = "34gvcJtc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 44 }
      name     = "50hXJtc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30007 id = 45 }
      name     = "5Rtc"
      strength = 70
      type     = cavalry
    }
  }
  navalunit =
  { id       = { type = 30007 id = 10 }
    name     = "[SXrACR"
    location = 384
    base     = 384
    division =
    { id    = { type = 30007 id = 101 }
      name  = "1쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 30007 id = 102 }
      name  = "1"
      type  = submarine
      model = 0
    }
  }
  # ###########################
  # ###########################
  airunit =
  { location = 453
    base     = 453
    id       = { type = 30007 id = 50 }
    name     = "[SXrAR"
    division =
    { id       = { type = 30007 id = 51 }
      name     = "2퓬qA"
      strength = 30
      type     = interceptor
      model    = 0
    }
    division =
    { id       = { type = 30007 id = 52 }
      name     = "4퓬qA"
      strength = 70
      type     = multi_role
      model    = 0
    }
    division =
    { id       = { type = 30007 id = 53 }
      name     = "26p@A"
      strength = 30
      type     = tactical_bomber
      model    = 0
    }
    division =
    { id       = { type = 30007 id = 54 }
      name     = "1헪@A"
      strength = 30
      type     = strategic_bomber
      model    = 0
    }
  }
}
