
##############################
# Country definition for CHC #
##############################

country =
{ tag                    = CHC
  regular_id             = CHI
  puppet                 = CHI
  control                = CHI
  intrinsic_gov_type     = leninist
  capital                = 1271 # Yan'an
  # Resource Reserves
  energy                 = 200
  metal                  = 200
  rare_materials         = 200
  oil                    = 200
  supplies               = 200
  money                  = 100
  manpower               = 330
  diplomacy =
  { relation = { tag = CGX value = 100 }
    relation = { tag = CHI value = 100 }
    relation = { tag = CSX value = 100 }
    relation = { tag = CXB value = 100 }
    relation = { tag = CYN value = 100 }
    relation = { tag = JAP value = -200 }
    relation = { tag = SIK value = -150 }
  }
  nationalprovinces      = { 1275 1276 1277 1440 1441 1267 1268 1269 1270 1271 1278 1222 1223 1224 1227 1228 1229 1230 1273 1274 1439 1207 1208 1272
                             1209 1225 1226 1203 1204 1205 1206 1210 1211 1212 1213 1214 1215 1216 1386 1398 1388 1397 1202 1377 1387 1389 1390 1394
                             1395 1396 1374 1375 1378 1379 1380 1381 1382 1530 1218 1221 1233 1234 1217 1219 1220 1235 1236 1237 1263 1265 1279 1280
                             1360 1361 1231 1232 1253 1264 1266 1238 1239 1240 1241 1262 1363 1364 1365 1255 1256 1257 1259 1260 1261 1242 1250 1251
                             1252 1254 1243 1244 1245 1246 1247 1293 1294 1305 1307 1308 1327 1362 1281 1282 1283 1448 1450 1451 1452 1453 1442 1443
                             1444 1421 1430 1431 1432 1433 1435 1445 1446 1447 1258 1309 1310 1311 1319 1325 1248 1249 1312 1313 1314 1317 1318 1320
                             1321 1322 1323 1324
                           }
  ownedprovinces         = { 1270 1271 1275 }
  controlledprovinces    = { 1270 1271 1275 }
  # Taiwan
  # Group E 1941 techs
  # ######################
  techapps               = { 1010 1110 1190 14000 2010 2020 2030 2040 2150 2290 2300 2310 2320 2330 2400 2450 2460 2510 4010 4020 6210 6300 }
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 1
    political_left    = 10
    free_market       = 1
    freedom           = 2
    professional_army = 5
    defense_lobby     = 10
    interventionism   = 5
  }
  headofstate            = { type = 9 id = 51001 }
  headofgovernment       = { type = 9 id = 51002 }
  foreignminister        = { type = 9 id = 51003 }
  armamentminister       = { type = 9 id = 51024 }
  ministerofsecurity     = { type = 9 id = 51031 }
  ministerofintelligence = { type = 9 id = 51038 }
  chiefofstaff           = { type = 9 id = 51044 }
  chiefofarmy            = { type = 9 id = 51049 }
  chiefofnavy            = { type = 9 id = 51009 }
  chiefofair             = { type = 9 id = 51010 }
  landunit =
  { location = 1271 # Yan'an
    name     = "18Rc"
    id       = { type = 11571 id = 1 }
    division =
    { id    = { type = 11571 id = 2 }
      name  = "18Rciߕ"
      type  = infantry
      model      = 1
      extra = artillery
    }
  }
  landunit =
  { location = 1271 # Yan'an
    name     = "115t"
    id       = { type = 11571 id = 3 }
    division =
    { id   = { type = 11571 id = 4 }
      name = "115t"
      type = bergsjaeger
    }
    division =
    { id   = { type = 11571 id = 5 }
      name = "Rct"
      type = bergsjaeger
    }
  }
  landunit =
  { location = 1271 # Yan'an
    id       = { type = 11571 id = 6 }
    name     = "120t"
    division =
    { id   = { type = 11571 id = 7 }
      name = "120t"
      type = bergsjaeger
    }
    division =
    { id   = { type = 11571 id = 32 }
      name = "3ct"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 8 }
      name = "4ct"
      type = infantry
      model      = 1
    }
    division =
    { id           = { type = 11571 id = 9 }
      name         = "Ɨ1"
      type         = infantry
      model      = 1
    }
    division =
    { id           = { type = 11571 id = 10 }
      name         = "Ɨ2"
      type         = infantry
      model      = 1
    }
  }
  landunit =
  { location = 1271 # Yan'an
    name     = "129t"
    id       = { type = 11571 id = 33 }
    division =
    { id   = { type = 11571 id = 11 }
      name = "129t"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 12 }
      name = "2ct"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 13 }
      name = "p"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 14 }
      name = ""
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 15 }
      name = "͖k"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 16 }
      name = "͖kERE͓"
      type = infantry
      model      = 1
    }
  }
  landunit =
  { location = 1271 # Yan'an
    name     = "蟐ÔJx"
    id       = { type = 11571 id = 17 }
    division =
    { id           = { type = 11571 id = 18 }
      name         = "385"
      type         = bergsjaeger

      extra        = engineer
    }
    division =
    { id           = { type = 11571 id = 19 }
      name         = "359"
      type         = bergsjaeger

      extra        = engineer
    }
    division =
    { id    = { type = 11571 id = 20 }
      name  = "ۈ"
      type  = infantry
      model      = 1
      extra = engineer
    }
    division =
    { id           = { type = 11571 id = 21 }
      name         = "x1"
      type         = infantry
      model      = 1
      extra        = engineer
    }
    division =
    { id           = { type = 11571 id = 22 }
      name         = "4V"
      type         = infantry
      model      = 1
      extra        = engineer
    }
  }
  landunit =
  { location = 1270 # Nantong
    name     = "4VR"
    id       = { type = 11571 id = 23 }
    division =
    { id   = { type = 11571 id = 24 }
      name = "1t"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 25 }
      name = "2t"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 26 }
      name = "3t"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 27 }
      name = "4t"
      type = infantry
      model      = 1
    }
  }
  landunit =
  { location = 1270 # Huainan (Nantong)
    name     = "4VR"
    id       = { type = 11571 id = 28 }
    division =
    { id   = { type = 11571 id = 29 }
      name = "5t"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 30 }
      name = "6t"
      type = infantry
      model      = 1
    }
    division =
    { id   = { type = 11571 id = 31 }
      name = "7t"
      type = infantry
      model      = 1
    }
  }
}
