
##############################
# Country definition for GRE #
##############################

province = { id = 392 landfort = 5 } # Ioannina
province =
{ id         = 396
  anti_air   = 1
  air_base   = { size = 2 current_size = 2 }
  naval_base = { size = 2 current_size = 2 }
}              # Crete
province =
{ id         = 401
  anti_air   = 1
  air_base   = { size = 4 current_size = 4 }
  naval_base = { size = 10 current_size = 10 }
}              # Athens
province = { id = 411 landfort = 5 anti_air = 2 } # Salonika

#####################
# Country main data #
#####################

country =
{ tag                    = GRE
  manpower               = 70
  # Resource Reserves
  energy                 = 1000
  metal                  = 1000
  rare_materials         = 500
  oil                    = 500
  supplies               = 500
  money                  = 100
  capital                = 401
  transports             = 40
  escorts                = 15
  diplomacy =
  { relation = { tag = BUL value = -75 }
    relation = { tag = ENG value = 50 }
    relation = { tag = FIN value = 40 }
    relation = { tag = FRA value = 75 }
    relation = { tag = ITA value = -100 }
    relation = { tag = POL value = 35 }
    relation = { tag = ROM value = 100 }
    relation = { tag = TUR value = 100 }
    relation = { tag = YUG value = 100 }
  }
  nationalprovinces      = { 392 393 394 395 396 400 401 402 403 405 410 411 412 398 399 413 444 }
  ownedprovinces         = { 392 393 394 395 396 400 401 402 403 405 410 411 412 }
  controlledprovinces    = { 392 393 394 395 396 400 401 402 403 405 410 411 412 }
  # Western Minor Tech '36
  # Group D 1939 techs
  # ######################
  techapps               = { 2320  4010  4020  2150  2010  2020  2290  2300  2310  1010  1020  1190  1200  1110  2330  2400  2450  2460  2510  5010 
                             5020  5080  5090  5100  5190  6010  3010  3020  3070  3130  3400  8020  8040  8050  14000
                           }
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 6
    political_left    = 4
    free_market       = 5
    freedom           = 4
    professional_army = 5
    defense_lobby     = 5
    interventionism   = 4
  }
  headofstate            = { type = 9 id = 18034 }
  headofgovernment       = { type = 9 id = 18049 }
  foreignminister        = { type = 9 id = 18070 }
  armamentminister       = { type = 9 id = 18093 }
  ministerofsecurity     = { type = 9 id = 18114 }
  ministerofintelligence = { type = 9 id = 18134 }
  chiefofstaff           = { type = 9 id = 18151 }
  chiefofarmy            = { type = 9 id = 18008 }
  chiefofnavy            = { type = 9 id = 18009 }
  chiefofair             = { type = 9 id = 18185 }
  dormant_ministers      = { 18001 18002 18003 18004 18091 18005 18006 18007 18010 }
  landunit =
  { id       = { type = 30003 id = 1 }
    location = 411
    name     = "GiX1R"
    division =
    { id       = { type = 30003 id = 2 }
      name     = "2tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 3 }
      name     = "3tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 4 }
      name     = "4tc"
      strength = 100
      type     = infantry
    }
  }
  # #######################
  # #######################
  landunit =
  { id       = { type = 30003 id = 5 }
    location = 412
    name     = "GiX2R"
    division =
    { id       = { type = 30003 id = 6 }
      name     = "1tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 7 }
      name     = "9tc"
      strength = 100
      type     = infantry
    }
  }
  # #########################
  # #########################
  landunit =
  { id       = { type = 30003 id = 8 }
    location = 392
    name     = "GiX3R"
    division =
    { id       = { type = 30003 id = 9 }
      name     = "6tc"
      strength = 100
      type     = infantry
      extra    = artillery
    }
    division =
    { id       = { type = 30003 id = 10 }
      name     = "10tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 11 }
      name     = "11tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 12 }
      name     = "17tc"
      strength = 100
      type     = infantry
    }
  }
  # ########################
  # ########################
  landunit =
  { id       = { type = 30003 id = 13 }
    location = 402
    name     = "GiX4R"
    division =
    { id       = { type = 30003 id = 14 }
      name     = "7tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 15 }
      name     = "14tc"
      strength = 100
      type     = infantry
    }
  }
  # ###########################
  # ############################
  landunit =
  { id       = { type = 30003 id = 16 }
    location = 403
    name     = "GiX5R"
    division =
    { id       = { type = 30003 id = 17 }
      name     = "12tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 18 }
      name     = "13tc"
      strength = 100
      type     = infantry
    }
  }
  # ###########################
  # ###########################
  landunit =
  { id       = { type = 30003 id = 19 }
    location = 401
    name     = "GiX6R"
    division =
    { id       = { type = 30003 id = 20 }
      name     = "5tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 21 }
      name     = "8tc"
      strength = 100
      type     = infantry
    }
    division =
    { id       = { type = 30003 id = 22 }
      name     = "Rtc"
      strength = 100
      type     = cavalry
    }
  }
  navalunit =
  { id       = { type = 28004 id = 30 }
    location = 401
    base     = 401
    name     = "GiXCR"
    division =
    { id    = { type = 28004 id = 31 }
      name  = "BEN QIMIXEAFt"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 28004 id = 32 }
      name  = "BEN w"
      type  = light_cruiser
      model = 0
    }
    division =
    { id       = { type = 28004 id = 35 }
      name     = "1쒀"
      strength = 100
      model    = 0
      type     = destroyer
    }
    division =
    { id       = { type = 28004 id = 36 }
      name     = "2쒀"
      strength = 100
      model    = 1
      type     = destroyer
    }
    division =
    { id       = { type = 28004 id = 37 }
      name     = "1"
      strength = 100
      model    = 0
      type     = submarine
    }
    division =
    { id       = { type = 28004 id = 38 }
      name     = "2"
      strength = 100
      model    = 0
      type     = submarine
    }
    division =
    { id   = { type = 28004 id = 33 }
      name = "1CA"
      type = transport
    }
    division =
    { id   = { type = 28004 id = 34 }
      name = "2CA"
      type = transport
    }
  }
}
