
##############################
# Country definition for SWE #
##############################

province = { id = 93 landfort = 0 coastalfort = 1 anti_air = 1 } # Malm
province =
{ id          = 95
  ic          = 2
  anti_air    = 2
  naval_base  = { size = 6 current_size = 6 }
  landfort    = 0
  coastalfort = 3
}               # Karlskrona
province =
{ id          = 98
  ic          = 2
  anti_air    = 2
  air_base    = { size = 4 current_size = 4 }
  naval_base  = { size = 5 current_size = 5 }
  landfort    = 0
  coastalfort = 3
}               # Gteborg
province = { id = 99 landfort = 1 coastalfort = 0 } # Skvde
province =
{ id          = 101
  anti_air    = 2
  air_base    = { size = 4 current_size = 4 }
  naval_base  = { size = 10 current_size = 10 }
  landfort    = 0
  coastalfort = 3
}               # Stockholm
province = { id = 102 ic = 2 } # Uppsala
province =
{ id          = 127
  anti_air    = 2
  air_base    = { size = 2 current_size = 2 }
  naval_base  = { size = 2 current_size = 2 }
  landfort    = 3
  coastalfort = 0
}               # Lule

#####################
# Country main data #
#####################

country =
{ tag                    = SWE
  energy                 = 2000
  metal                  = 2000
  rare_materials         = 1000
  oil                    = 1000
  supplies               = 1000
  money                  = 100
  transports             = 20
  manpower               = 85
  capital                = 101
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 10
    political_left    = 10
    freedom           = 7
    free_market       = 7
    professional_army = 3
    defense_lobby     = 5
    interventionism   = 4
  }
  nationalprovinces      = { 112 126 127 123 122 121 120 119 115 113 114 106 105 104 102 101 100 99 98 97 93 95 96 }
  ownedprovinces         = { 112 126 127 123 122 121 120 119 115 113 114 106 105 104 102 101 100 99 98 97 93 95 96 }
  controlledprovinces    = { 112 126 127 123 122 121 120 119 115 113 114 106 105 104 102 101 100 99 98 97 93 95 96 }
  # Group C 1941 techs
  # ######################
  techapps               = { 5070  3190  3130  4010  4020  4030  4040  4120  4130  4140  2010  2020  2030  2040  2050  2150  2290  2300  2310  2320 
                             2330  2400  2410  2450  2460  2470  2510  2520  1010  1020  1030  1190  1200  1210  1220  1110  2330  9010  9020  9030 
                             5010  5020  5050  5080  5090  5100  5110  5190  5200  5470  5480  14000 14010 6010  6020  6040  3010  3020  3070  3080 
                             3250  3400  3410  8010  8020  8040  8050 
                           }
  diplomacy =
  { relation = { tag = BEL value = 100 }
    # relation = { tag = DEN value = 75 }
    relation = { tag = ENG value = 80 }
    relation = { tag = FIN value = 150 }
    relation = { tag = FRA value = 80 }
    relation = { tag = GER value = 50 }
    relation = { tag = HOL value = 100 }
    # relation = { tag = LUX value = 100 }
    # relation = { tag = NOR value = 150 }
    relation = { tag = PER value = 50 }
    relation = { tag = USA value = 75 }
  }
  headofstate            = { type = 9 id = 7031 }
  headofgovernment       = { type = 9 id = 7033 }
  foreignminister        = { type = 9 id = 7039 }
  armamentminister       = { type = 9 id = 7054 }
  ministerofsecurity     = { type = 9 id = 7058 }
  ministerofintelligence = { type = 9 id = 7006 }
  chiefofstaff           = { type = 9 id = 7072 }
  chiefofarmy            = { type = 9 id = 7008 }
  chiefofnavy            = { type = 9 id = 7086 }
  chiefofair             = { type = 9 id = 7010 }
  dormant_ministers      = { 7002 7003 7004 7005 7007 7009 7038 7042 7047 7048 }
  landunit =
  { location = 101
    id       = { type = 13001 id = 1 }
    name     = "1Rtc"
    division =
    { id       = { type = 13001 id = 2 }
      name     = "1tc"
      type     = infantry
      strength = 100
      model    = 1
    }
  }
  landunit =
  { location = 98
    id       = { type = 13001 id = 61 }
    name     = "2Rtc"
    division =
    { id       = { type = 13001 id = 62 }
      name     = "2tc"
      type     = infantry
      strength = 100
      model    = 1
    }
  }
  landunit =
  { location = 106
    id       = { type = 13001 id = 3 }
    name     = "3Rtc"
    division =
    { id       = { type = 13001 id = 4 }
      name     = "3tc"
      type     = infantry
      strength = 100
      model    = 1
    }
  }
  landunit =
  { location = 112
    id       = { type = 13001 id = 5 }
    name     = "4Rtc"
    division =
    { id       = { type = 13001 id = 6 }
      name     = "4tc"
      type     = infantry
      strength = 100
      model    = 1
    }
  }
  landunit =
  { location = 121
    id       = { type = 13001 id = 7 }
    name     = "5Rtc"
    division =
    { id       = { type = 13001 id = 8 }
      name     = "5tc"
      type     = infantry
      strength = 100
      model    = 1
    }
  }
  landunit =
  { location = 105
    id       = { type = 13001 id = 9 }
    name     = "6Rtc"
    division =
    { id       = { type = 13001 id = 10 }
      name     = "9tc"
      type     = infantry
      strength = 100
      model    = 1
    }
  }
  landunit =
  { location = 96
    id       = { type = 13001 id = 11 }
    name     = "Sgh"
    division =
    { id       = { type = 13001 id = 12 }
      name     = "12tc"
      type     = infantry
      strength = 50
      model    = 1
    }
  }
  landunit =
  { location = 127
    id       = { type = 13001 id = 13 }
    name     = "{[f"
    division =
    { id       = { type = 13001 id = 14 }
      name     = "13tc"
      type     = infantry
      strength = 40
      model    = 1
    }
  }
  landunit =
  { location = 93
    id       = { type = 13001 id = 15 }
    name     = "XFXJRc"
    division =
    { id       = { type = 13001 id = 16 }
      name     = "XFXJRc"
      type     = cavalry
      strength = 60
      model    = 1
    }
  }
  navalunit =
  { location = 101 # Berga/Musk
    base     = 101
    name     = "C㕔"
    id       = { type = 13001 id = 116 }
    division =
    { id    = { type = 13001 id = 117 }
      name  = "HMS XFG"
      type  = battlecruiser
      model = 0
    }
    division =
    { id    = { type = 13001 id = 118 }
      name  = "HMS hbgjOEBNgA"
      type  = battlecruiser
      model = 0
    }
    division =
    { id    = { type = 13001 id = 119 }
      name  = "HMS OX^t5"
      type  = battlecruiser
      model = 0
    }
    division =
    { id    = { type = 13001 id = 121 }
      name  = "HMS NXEt~O"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 13001 id = 122 }
      name  = "HMS Sgh"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13001 id = 123 }
      name  = "1쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13001 id = 140 }
      name  = "2쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13001 id = 125 }
      name  = "1A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { location = 101 # Berga/Musk
    base     = 101
    name     = "m͑"
    id       = { type = 13001 id = 126 }
    division =
    { id    = { type = 13001 id = 127 }
      name  = "HMS A"
      type  = heavy_cruiser
      model = 0
    }
    division =
    { id    = { type = 13001 id = 128 }
      name  = "HMS ^b؃wbe"
      type  = heavy_cruiser
      model = 0
    }
  }
  navalunit =
  { location = 95 # Karlskronabasen
    base     = 95
    name     = "J[XN[i"
    id       = { type = 13001 id = 130 }
    division =
    { id    = { type = 13001 id = 131 }
      name  = "HMS IXJ2"
      type  = heavy_cruiser
      model = 0
    }
    division =
    { id    = { type = 13001 id = 133 }
      name  = "1"
      type  = submarine
      model = 0
    }
    division =
    { id    = { type = 13001 id = 139 }
      name  = "3"
      type  = submarine
      model = 1
    }
  }
  navalunit =
  { location = 98 # Gteborgsbasen
    base     = 98
    name     = "CF[e{"
    id       = { type = 13001 id = 134 }
    division =
    { id    = { type = 13001 id = 135 }
      name  = "HMS }we"
      type  = heavy_cruiser
      model = 0
    }
    division =
    { id    = { type = 13001 id = 137 }
      name  = "2"
      type  = submarine
      model = 1
    }
    division =
    { id    = { type = 13001 id = 138 }
      name  = "4"
      type  = submarine
      model = 1
    }
  }
  airunit =
  { id       = { type = 13001 id = 17 }
    name     = "1q͑"
    location = 101
    base     = 101
    division =
    { id       = { type = 13001 id = 18 }
      name     = "1pq"
      type     = tactical_bomber
      model    = 1
      strength = 36
    }
  }
  airunit =
  { id       = { type = 13001 id = 21 }
    name     = "8q͑"
    location = 101
    base     = 101
    division =
    { id       = { type = 13001 id = 22 }
      name     = "1퓬q"
      type     = interceptor
      strength = 36
      model    = 2
    }
    division =
    { id       = { type = 13001 id = 24 }
      name     = "6}~q"
      type     = tactical_bomber
      model    = 1
      strength = 36
    }
  }
  airunit =
  { id       = { type = 13001 id = 27 }
    name     = "9q͑"
    location = 127
    base     = 127
    division =
    { id       = { type = 13001 id = 28 }
      name     = "2퓬q"
      type     = interceptor
      model    = 2
      strength = 33
    }
  }
  airunit =
  { id       = { type = 13001 id = 50 }
    name     = "10q͑"
    location = 101
    base     = 101
    division =
    { id       = { type = 13001 id = 60 }
      name     = "3퓬q"
      type     = interceptor
      strength = 36
      model    = 2
    }
  }
}
